- type: video
  publication:
    name: Wide Web World 🌐
    url: https://www.youtube.com/channel/UCX4zgOcoSO6Izwx4VAqUKUA/
  title: " Wordles 🔠 — comprehensive list of Wordle-like games online!"
  url: https://youtu.be/1VLBI-tte_U
  date: 2022-02-09

- type: article
  publication:
    name: Superinteressante
    url: https://super.abril.com.br/
  title: Quais são as letras mais comuns em cada idioma?
  url: https://super.abril.com.br/cultura/quais-sao-as-letras-mais-comuns-em-cada-idioma/
  date: 2022-02-08

- type: article
  publication:
    name: Global Voices en español
    url: https://es.globalvoices.org/
  title: "Your’dle: Wordle ya está disponible en muchos idiomas del mundo"
  url: https://es.globalvoices.org/2022/02/07/yourdle-wordle-ya-esta-disponible-en-muchos-idiomas-del-mundo/
  date: 2022-02-07

- type: article
  publication:
    name: Matinée Multilingual
    url: https://matinee.co.uk/blog/
  title: The Wordle hype and the power of language
  url: https://matinee.co.uk/blog/wordle-power-of-language/
  date: 2022-02-07

- type: article
  publication:
    name: The Guardian
    url: https://www.theguardian.com/
  title: "Urdu, Chinese, even Old Norse: how Wordle spread across the globe"
  url: https://www.theguardian.com/games/2022/feb/05/urdu-chinese-even-old-norse-how-wordle-spread-across-the-globe
  date: 2022-02-05

- type: e-zine
  publication:
    name: Netties
    url: https://www.netties.be/
  title: Wordles of the World
  url: https://www.netties.be/v20/toon_artikel.php?id=35006&cat=Site&zoekdatum=2022-02-05&reactietonen=ja
  date: 2022-02-05

- type: article
  publication:
    name: Microsiervos
    url: https://www.microsiervos.com/
  title: "Variantes de Wordle para todos los gustos: wordles de números, palabras, ciudades, temáticos y mucho más"
  url: https://www.microsiervos.com/archivo/puzzles-y-rubik/variantes-wordle.html
  date: 2022-02-04

- type: encyclopedia article
  publication:
    name: English Wikipedia
    url: https://en.wikipedia.org/
  title: Wordle
  url: https://en.wikipedia.org/wiki/Wordle
  date: 2022-02-04

- type: newsletter
  publication:
    name: b3ta
    url: https://b3ta.com/
  title: All your wordles are belong to us
  url: https://b3ta.com/newsletter/issue805/
  date: 2022-02-04

- type: article
  publication:
    name: Global Voices
    url: https://globalvoices.org/
  title: "Your’dle: Wordle is now available in many of the world’s languages"
  url: https://globalvoices.org/2022/02/02/yourdle-wordle-is-now-available-in-many-of-the-worlds-languages/
  date: 2022-02-02

- type: article
  publication:
    name: Emerce
    url: https://www.emerce.nl/
  title: NY Times koopt populaire Lingo-app
  url: https://www.emerce.nl/nieuws/ny-times-koopt-populaire-lingoapp
  date: 2022-02-01

- type: podcast
  publication:
    name: Eggplant
    url: https://eggplant.show/
  title: "88: Welcoming Sarah!"
  url: https://eggplant.show/88-welcoming-sarah
  note: "From 37:30 on"
  date: 2022-01-28

- type: podcast
  publication:
    name: Rhapsody in Lingo
    url: https://rhapsodyinlingo.com/
  title: "絮言．狂想#030：624700"
  url: https://rhapsodyinlingo.com/jyut/podcast-030/
  date: 2022-01-26

- type: article
  publication:
    name: Desmaths.fr
    url: https://www.desmaths.fr/2022/01/25/deux-pepites-ludiques-sur-le-web/
  title: Deux pépites ludiques sur le web
  url: https://www.desmaths.fr/2022/01/25/deux-pepites-ludiques-sur-le-web/
  date: 2022-01-25
